import os
from pathlib import Path 
import shutil
data_dir = "/mnt/hdd2T/AICR/Projects/2023/FI_Invoices/Data"

data_dir = Path(data_dir)

for path in data_dir.glob("*/*.pdf"):
    if path.with_suffix(".xml").exists():
        shutil.copy(str(path), "/mnt/ssd1T/hoanglv/Projects/KIE/DATA/SS_Invoice/multi_page_vat/batch_2")